Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 799689 - app-doc/selflinux-0.13.0-r1: stabilisation then cleanup
Summary: app-doc/selflinux-0.13.0-r1: stabilisation then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2021-07-01 09:31 UTC by Sam James
Modified: 2021-08-03 13:18 UTC (History)
1 user (show)

See Also:
Package list:
app-doc/selflinux-0.13.0-r1 media-gfx/pngcrush-1.8.13
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2021-07-01 09:31:16 UTC
Thanks!
Comment 1 NATTkA bot gentoo-dev 2021-07-01 09:36:22 UTC Comment hidden (obsolete)
Comment 2 Sam James archtester gentoo-dev Security 2021-07-15 21:34:07 UTC
x86 done
Comment 3 Sam James archtester gentoo-dev Security 2021-07-15 21:37:28 UTC
amd64 done
Comment 4 Sam James archtester gentoo-dev Security 2021-07-26 06:24:40 UTC
ppc done

all arches done
Comment 5 Larry the Git Cow gentoo-dev 2021-08-03 13:18:35 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=6828e6fa4ca888c63edeea22928f4f68f8365316

commit 6828e6fa4ca888c63edeea22928f4f68f8365316
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-08-03 12:40:51 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-08-03 13:00:16 +0000

    app-doc/selflinux: Drop 0.13.0 (r0), EAPI5--
    
    Closes: https://bugs.gentoo.org/799689
    Package-Manager: Portage-3.0.20, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 app-doc/selflinux/selflinux-0.13.0.ebuild | 20 --------------------
 1 file changed, 20 deletions(-)